\input{BH/language_specific/\languagetag/dictionnary_armylist.tex}
\input{BH/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{BEAST HERDS}{
\twoarmyrule
{\bow}{\EWbowdef}
{\throwingweapons}{\EWthrowingweaponsdef}
\\
\fourarmyrule
{\EWmaster}{\EWmasterdef}
{\primalinstinct}{\EWprimalinstinctdef}
{\EWblackwingtotem{} (4+)}{\EWblackwingtotemdef}
{\EWbloodedhorntotem{} (4+)}{\EWbloodedhorntotemdef}
}
{\armylogo{BH}}
\\
\listunits{BH/soothsayer}{BH/chieftain}{BH/mongrels}{BH/minotaurs}{BH/wildhorns}{BH/centaurs}{BH/raiders}{BH/cyclops}
\end{tabular}
